1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

errors when upgrading Debian 7.5.3 to 7.5.4

Discussion in 'Plesk for Linux - 8.x and Older' started by covici, Sep 8, 2005.

  1. covici

    covici Guest

    0
     
    Hi. I am trying to upgrade a 7.5.3 to 7.5.4 using the Debian version of Plesk and I am getting the following errors -- here are the last few lines from the /tmp log file.

    Trying to fix qmail aliases for mailman mail lists... listmng: Error: cannot turn list blym-list: is QMail configured properly?.
    listmng: Error: cannot turn list blym-list: is QMail configured properly?.
    listmng: Error: cannot turn list blym-list: is QMail configured properly?.
    listmng: Error: cannot turn list blym-list: is QMail configured properly?.
    done
    Trying to update component 'tomcat' in Components table... ERROR 1062 (23000) at line 1: Duplicate entry 'tomcat' for key 1

    ERROR while trying to update component 'tomcat' in Components table

    Aborting...

    Any assistance would be appreciated.
     
Loading...